package cn.wise.sc.cement.business.model.vo;

import com.alibaba.fastjson.JSONArray;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @description:
 * @author: qh
 * @create: 2020-08-07 14:58
 **/
@Data
@ApiModel("校核-检测组Vo")
public class SampleCheckGroupVo {

	@ApiModelProperty("检测组id")
	private Integer teamGroupId;

	@ApiModelProperty("检测组名称")
	private String teamGroupName;

	@ApiModelProperty("检测人id")
	private Integer userId;

	@ApiModelProperty("检测人姓名")
	private String userName;

	@ApiModelProperty("校核元素 json串")
	private String checkElement;

	@ApiModelProperty("校核元素 json数组")
	private JSONArray checkElementList;


	@ApiModelProperty("校核结果 json串")
	private List<String> checkResult;

}
