package cn.wise.sc.cement.business.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDate;
import java.time.LocalDateTime;
import java.util.List;

/**
 * @description:
 * @author: qh
 * @create: 2020-08-07 14:58
 **/
@Data
@ApiModel("校核-样品Vo")
public class SampleCheckVo {

	@ApiModelProperty("样品表id")
	private Integer id;

	@ApiModelProperty("样品名")
	private String name;

	@ApiModelProperty("来样编号")
	private String sampleCode;

	@ApiModelProperty("本所编号")
	private String cementCode;

	@ApiModelProperty("平行样编号")
	private String parallelCode;

	@ApiModelProperty("检测组列表")
	public List<SampleCheckGroupVo> sampleCheckGroupVoList;











}
